@import url('/src/styles/styles.less');

.textbook-array-outter-container {

    .textbook-select-input-containter {
        display: flex;
        flex-direction: row;
        gap: .5em;
    }

}

.textbook-search-array-note {
    margin-top: 1rem;
    color: #c91c00;
}